<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>Lohnunternehmen Westfalen</author>
    <version>1.0</version>
	<title>
        <en>CaseIH Magnum 7240Pro</en>
        <de>CaseIH Magnum 7240Pro</de>
    </title>
    <description>
        <en>CaseIH Magnum 7240Pro</en>
        <de>CaseIH Magnum 7240Pro</de>
    </description>
	<multiplayer supported="true" />
	<l10n>
	    <text name="configuration_Aloe">           			   <en>Alö</en>       				<de>Alö</de>         </text>
	</l10n>
    <iconFilename>store/store_magnum7240Pro.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="xml/magnum7240Pro.xml"/>
    </storeItems>
</modDesc>
